html {	font-size: 10px; }

@media only screen and (min-width: 767px) and (max-width: 1024px) {
	html {  font-size: .85vw; }
}

@media only screen and (min-width: 1441px) {
	html { font-size: .6945759vw;	}
}

:root {
    --fs-h1: clamp(3.8rem, 2.073vw + 3.22rem, 7.2rem);
    --fs-h2: clamp(2.25rem, 1.7386rem + 2.0455vw, 3.375rem);
    --fs-h3: clamp(1.875rem, 1.4489rem + 1.7045vw, 2.8125rem);
    --fs-h4: clamp(1.8rem,1.1591rem + 1.3636vw,2.25rem);
    --fs-body: calc(1.6rem + ((1vw - 0.48rem) * 0.2778));
}